@charset "utf-8";
/****************************************
 センター病院 外科系 160_眼科  style.css
*****************************************/

/*-------------------------------------
  診療実績
-------------------------------------*/
.table_treatment_record table {
  width: 876px;
}
.table_treatment_record .col-header {
  width: auto;
}
.table_treatment_record .col-description {
  width: 124px;
}